Commit 1463309f authored by Rafa's avatar Rafa

Add Spanish translation

parent 9e455a1b
#use wml::debian::translation-check translation="012397a8cf378f88a443716d86936f74eb6de448"
<define-tag description>actualización de seguridad</define-tag>
<define-tag moreinfo>
<p>Se descubrió que Prosody, un servidor Jabber/XMPP ligero, no
valida correctamente los parámetros proporcionados por el cliente al reiniciar transmisiones
XMPP, lo que permite que usuarios autenticados sobreescriban el dominio («realm») asociado
con su sesión, sorteando, potencialmente, las políticas de seguridad y permitiendo
la suplantación.</p>
<p>El aviso del proyecto original contiene más detalles:
<a href="https://prosody.im/security/advisory_20180531/">https://prosody.im/security/advisory_20180531/</a>.</p>
<p>Para la distribución «antigua estable» (jessie), este problema se ha corregido
en la versión 0.9.7-2+deb8u4.</p>
<p>Para la distribución «estable» (stretch), este problema se ha corregido en
la versión 0.9.12-2+deb9u2.</p>
<p>Le recomendamos que actualice los paquetes de prosody.</p>
<p>Para información detallada sobre el estado de seguridad de prosody consulte su página
del «security tracker» en:
<a href="https://security-tracker.debian.org/tracker/prosody">https://security-tracker.debian.org/tracker/prosody</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4216.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment